BackendHTTP APIConnections
Delete a connection
Requires an API key with the environment:connections:delete scope. Learn more about API key scopes.
DELETE
Deletes a specific connection
bearerAuthheader
AuthorizationBearer <token>An Environment API key from your Tenklo environment, or an Account API key for account-level endpoints.
connectionId*stringThe connection ID used to create the connection.
provider_config_key*stringThe integration ID used to create the connection (aka Unique Key).
Successfully deleted an connection
application/json- response
success?booleancurl -X DELETE 'https://api.tenklo.dev/connections/string?provider_config_key=string'Example Response
{ "success": true}